msgid  "-"
msgstr "-
\n"
""

msgid  "<HR>"
msgstr "<HR>"

msgid  "<P>\n"
"\n"
"Above you see a list of every field of the selected database-table.\n"
"For every field, you can now select, if you want to have it in your\n"
"<B>update-form</B> or in your <B>query-form</B> by selectig the\n"
"corresponding check-box.\n"
"\n"
"<BR>\n"
"\n"
"You can also enter a label for the field (A blank entry suppresses\n"
"that label) and select one of the basic field-types for that field.\n"
"\n"
"</P>\n"
""
msgstr "<P>
\n"
"
\n"
"Above you see a list of every field of the selected database-table.
\n"
"For every field, you can now select, if you want to have it in your
\n"
"<B>update-form</B> or in your <B>query-form</B> by selectig the
\n"
"corresponding check-box.
\n"
"
\n"
"<BR>
\n"
"
\n"
"You can also enter a label for the field (A blank entry suppresses
\n"
"that label) and select one of the basic field-types for that field.
\n"
"
\n"
"</P>
\n"
""

msgid  "AppRc"
msgstr "AppRc"

msgid  "Area"
msgstr "Area"

msgid  "Cancel.png"
msgstr "Cancel.png"

msgid  "Create WWWdb-Applications - Step 2: Select database-fields"
msgstr "Create WWWdb-Applications - Step 2: Select database-fields"

msgid  "Default field to use for sorting"
msgstr "Default field to use for sorting"

msgid  "Exit.png"
msgstr "Exit.png"

msgid  "Field attributes"
msgstr "Field attributes"

msgid  "Field-order"
msgstr "Field-order"

msgid  "Finish.png"
msgstr "Finish.png"

msgid  "Header"
msgstr "Header"

msgid  "Hidden"
msgstr "Hidden"

msgid  "Index- field"
msgstr "Index- field"

msgid  "Label"
msgstr "Label"

msgid  "Label-Only"
msgstr "Label-Only"

msgid  "Length of input-field (If existing)"
msgstr "Length of input-field (If existing)"

msgid  "Mode-Information"
msgstr "Mode-Information"

msgid  "Name of the database-field"
msgstr "Name of the database-field"

msgid  "New_Field"
msgstr "New_Field"

msgid  "Next.png"
msgstr "Next.png"

msgid  "Number of rows to display at one page in query-mode"
msgstr "Number of rows to display at one page in query-mode"

msgid  "Only alphanumeric characters (and _) allowed!"
msgstr "Only alphanumeric characters (and _) allowed!"

msgid  "Other"
msgstr "Other"

msgid  "Prev.png"
msgstr "Prev.png"

msgid  "Query- mode"
msgstr "Query- mode"

msgid  "See also:"
msgstr "See also:"

msgid  "Select DB-fields"
msgstr "Select DB-fields"

msgid  "Select DB-table"
msgstr "Select DB-table"

msgid  "Text"
msgstr "Text"

msgid  "Text of Label"
msgstr "Text of Label"

msgid  "Type of input-field"
msgstr "Type of input-field"

msgid  "Update- mode"
msgstr "Update- mode"

